## mintdesktop-xfce 3.1

=== debian/changelog ===
mintdesktop-xfce (3.1) helena; urgency=low
  
  * Updated es and it translations

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Tue, 23 Mar 2010 15:27:00 -0600

mintdesktop-xfce (3.0) helena; urgency=low
  
  * Helena release
  * added Ctrl+Alt+Backspace setting
  * added Num Lock setting

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Sun, 21 Feb 2009 21:34:00 -0600

mintdesktop-xfce (2.9) gloria; urgency=low
  
  * updated mplayer thumbnailer
  * fixed fr translation

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Fri, 10 Jul 2009 17:07:00 -0600

mintdesktop-xfce (2.8) gloria; urgency=low
  
  * bug fixed in making the ~/.pyneighborhood folder

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Mon, 22 Jun 2009 23:00:00 -0600

mintdesktop-xfce (2.7) gloria; urgency=low
  
  * sets permissions for ~/.pyneighborhood 

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Mon, 22 Jun 2009 22:00:00 -0600

mintdesktop-xfce (2.6) gloria; urgency=low
  
  * mintDesktop adds settings for pyneighborhood 

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Mon, 22 Jun 2009 09:14:00 -0600

mintdesktop-xfce (2.5) gloria; urgency=low
  
  * now shows status of desktop icons text
  * removed fusesmb since it no longer works
    - No more automatic windows network browsing
  * added pyneighborhood as a Recommends.

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Sun, 21 Jun 2009 20:47:00 -0600

mintdesktop-xfce (2.4) gloria; urgency=low
  
  * new theme for exaile from Zwopper

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Thu, 18 Jun 2009 06:06:00 -0600

mintdesktop-xfce (2.3) gloria; urgency=low
  
  * uses mintsystem for gimp and openoffice splashes

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Sun, 14 Jun 2009 02:38:00 -0600

mintdesktop-xfce (2.2) felicia; urgency=low
  
  * fixed frence translation

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Fri, 13 Jun 2009 02:34:00 -0600

mintdesktop-xfce (2.1) felicia; urgency=low
  
  * fixed login script

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Fri, 13 Feb 2009 19:42:00 -0600

mintdesktop-xfce (2.0) felicia; urgency=low
  
  * fixed login script permissions

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Fri, 13 Feb 2009 10:48:00 -0600

mintdesktop-xfce (1.9) felicia; urgency=low
  
  * fixed compiztoggle.sh script.

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Wed, 11 Feb 2009 04:22:00 -0600

mintdesktop-xfce (1.8) felicia; urgency=low
  
  * fixed postlogin script

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Tue, 10 Feb 2009 00:16:00 -0600

mintdesktop-xfce (1.7) felicia; urgency=low
  
  * fixed desktop effects 

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Sat, 07 Feb 2009 04:16:00 -0600

mintdesktop-xfce (1.6) felicia; urgency=low
  
  * added Polish translation

 -- merlwiz79 <linuxmint.com>  Sun, 03 Jan 2009 05:15:00 -0600

mintdesktop-xfce (1.5) felicia; urgency=low
  
  * updated spanish traslation

 -- merlwiz79 <linuxmint.com>  Fri, 02 Jan 2009 02:03:00 -0600

mintdesktop-xfce (1.4) felicia; urgency=low
  
  * Added xdg-user-dirs-gtk

 -- merlwiz79 <linuxmint.com>  Tue, 09 Dec 2008 22:26:00 -0600

mintdesktop-xfce (1.3) elyssa; urgency=low
  
  *fixed translations
  *Added Lock screen artwork restore

 -- merlwiz79 <linuxmint.com>  Fri, 19 Sep 2008 05:49:00 -0600

mintdesktop-xfce (1.2-1) elyssa; urgency=low
  
  *fixed login script

 -- merlwiz79 <linuxmint.com>  Sun, 07 Sep 2008 09:20:00 -0600

mintdesktop-xfce (1.2) elyssa; urgency=low
  
  *added compiz-check
  *remove border now has white and black font options.
  *detects if mplayer is installed before installing the thumbnailer for thunar.
  *Now tells you if compiz is enabled 
  *Now tells you if compiz autostart is enabled.

 -- merlwiz79 <linuxmint.com>  Sun, 07 Sep 2008 08:39:00 -0600

mintdesktop-xfce (1.1-1) elyssa; urgency=low
  
  *remove mintdesktop as a conflict.

 -- merlwiz79 <linuxmint.com>  Fri, 22 Jul 2008 15:56:00 -0600

mintdesktop-xfce (1.1) elyssa; urgency=low
  
  *Added new artwork
  *Added Catalan, Japanese, Danish, and Romanian translations

 -- merlwiz79 <linuxmint.com>  Wed, 30 Jul 2008 18:19:00 -0600

mintdesktop-xfce (1.0) elyssa; urgency=low
  
  *Added Czech, French, Slovak, Russian, Turkish and Ukrainian translations.

 -- merlwiz79 <linuxmint.com>  Tue, 28 Jul 2008 08:29:00 -0600

mintdesktop-xfce (0.9) daryna; urgency=low
  
  *Added Italian translation

 -- merlwiz79 <linuxmint.com>  Fri, 02 May 2008 19:40:15 -0600

mintdesktop-xfce (0.8) daryna; urgency=low
  
  *Added Swedish translation
  *Fixed Layout size 

 -- merlwiz79 <linuxmint.com>  Mon, 28 OCT 2008 18:15:32 -0600

mintdesktop-xfce (0.7) daryna; urgency=low
  
  *Changed layout
  *Added Compiz Fusion on login
  *Added LCD System Font tweak
  *Added Remove Border around Desktop Icons 

 -- merlwiz79 <linuxmint.com>  Mon, 21 OCT 2008 12:38:19 -0600

mintdesktop-xfce (0.6) daryna; urgency=low
  
  *Added compiz enable/disable

 -- merlwiz79 <linuxmint.com>  Sun, 28 OCT 2007 01:37:28 -0600

xfcemintdesktop (0.5) daryna; urgency=low
  
  *New layout
  *Added es_CR translation as es
  

 -- merlwiz79 <linuxmint.com>  Thur, 25 OCT 2007 03:19:16 -0600

xfcemintdesktop (0.4) daryna; urgency=low
  
  *added cancel and apply buttons
  *added i18n

 -- merlwiz79 <linuxmint.com>  Thur, 18 OCT 2007 05:17:35 -0600

xfcemintdesktop (0.3) feisty; urgency=low
  
  *added video thumbnail for Thunar  

 -- merlwiz79 <linuxmint.com>  Mon, 15 OCT 2007 22:21:35 -0600

xfcemintdesktop (0.2) feisty; urgency=low

  * Added restore mint splash for Gimp, OpenOffice and Exaile
  * Added restore mint theme for Exaile
  * Renamed to XFCE 4 mintDesktop 
 
 -- merlwiz79 <linuxmint.com>  Sun, 14 OCT 2007 07:58:35 -0600

xfcemintdesktop (0.1) feisty; urgency=low

  * removed everything that didn't work from mintdesktop
 
 -- merlwiz79 <linuxmint.com>  Fri, 20 July 2007 05:42:35 -0600
