=== debian/control ===
Source: mintdesktop-xfce
Section: admin
Priority: optional
Maintainer: merlwiz79 <mintmerlwiz79@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.8.3

Package: mintdesktop-xfce
Architecture: all
Depends: python (>= 2.4), python (<< 3), python-gtk2, python-glade2, xdg-user-dirs, xdg-user-dirs-gtk, mintsystem, mint-artwork-xfce, numlockx
Replaces: xfcemintdesktop
Provides: xfcemintdesktop
Recommends: pyneighborhood
Description: Extra settings for Linux Mint XFCE CE
	*Has settings to enable/disable Ctrl+Alt+Backspace shortcut to restart X  
	*Has settings to enable/disable video thumbnails in Thunar.
	*Has settings to enable/disable Num Lock for all users. 
	*Has settings to enable/disable Compiz Fusion.
	*Has settings to enable/disable Compiz Fusion on login
	*Has settings to enable/disable LCD System Font tweak
	*Has settings to enable/disable Border around Desktop Icons with white or black text
	*Has compiz-check with output window. 
	*Has setting to restore Lock Screen Dialog Window.
