## mintdesktop-xfce 3.4.1

=== debian/changelog ===
mintdesktop-xfce (3.4.1) isadora; urgency=low
  
  * fixed launching of compiz.
  * fixed xfwm4 launching after compiz is killed.

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Fri, 16 Jun 2010 17:43:00 -0600

mintdesktop-xfce (3.4.0) isadora; urgency=low
  
  * fixed launching of compiz.

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Tue, 13 Jun 2010 20:42:00 -0600

mintdesktop-xfce (3.3) isadora; urgency=low
  
  * fixed default pyNieghborhood settings.

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Sun, 27 Jun 2010 23:17:00 -0600

mintdesktop-xfce (3.2) isadora; urgency=low
  
  * added fo translation

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Fri, 04 Jun 2010 21:52:00 -0600
