## mintdesktop-xfce 3.4.3

=== debian/changelog ===
mintdesktop-xfce (3.4.3) julia; urgency=low
  
  * Updated login settings

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Wed, 01 Dec 2010 17:30:00 -0600

mintdesktop-xfce (3.4.2) julia; urgency=low
  
  * repackaged for julia

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Tue, 30 Nov 2010 09:08:00 -0600
