## mintdesktop-xfce 2011.03.05

=== debian/changelog ===
mintdesktop-xfce (2011.03.05) debian; urgency=low
  
  * Debian

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 5 Mar 2011 18:32:00 +0000
